Support » Plugin: The Events Calendar » 3.5 Compatible?

Viewing 5 replies - 1 through 5 (of 5 total)
  • projektlounge

    (@projektlounge)

    it seems to conflict with other Plugins … e.g. RoyalSlider

    sunnycoastkids

    (@sunnycoastkids)

    My community add events stopped working after update.

    I get this error: Fatal error: Call to undefined method stdClass::in_admin() in /home/sunny/public_html/wp-includes/load.php on line 587

    I was getting the same error. Login to your account at the tribe website and download the latest version. It cleared the error for me.

    Plugin Author Rob La Gatta

    (@roblagatta)

    Hey all. For anyone still having problems on this end, we are aware of 3 separate issues (1 in core The Events Calendar, 1 in PRO and 1 in Community) that emerged with the 3.5 update. We’re working on hotfixes for those that should be deployed by the end of the week. At that point if you re-download and install the plugins you’ll be in good shape. I’ll drop a note into this thread once we’ve done that too.

    Thanks to everyone for their patience and for bringing this to our attention. Relief is in sight.

    Plugin Author Rob La Gatta

    (@roblagatta)

    Hey guys. Just wanted to confirm to everyone that we released hotfixes for both The Events Calendar PRO and Community Events today: http://tri.be/release-hotfix-for-wp-3-5-bugs-in-events-calendar-pro-2-0-10-community-1-0-4/. It turned out the core The Events Calendar didn’t require an update, so if you’re just running that you should be set.

    Thanks to everyone for their patience on this so far. If you find that you’re still having problems with Community after following the instructions in that post, do let us know.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘3.5 Compatible?’ is closed to new replies.